[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Hurd: eglibc & gcc-4.4

Hi all,

I am currently trying to switch all architectures to  build eglibc using
gcc-4.4, as it will be the default compiler for Squeeze.

I have done a test build of eglibc using gcc 4.4 on a Hurd machine, it
builds fine. However the testsuite is not run on this architecture, so I
don't really know about regressions. I have been able to install the
package and reboot my machine without any problem through.

Could someone confirm that it is ok to build eglibc with gcc 4.4 on
hurd, so that I can do the switch in the next upload?


Aurelien Jarno                          GPG: 1024D/F1BCDB73
aurelien@aurel32.net                 http://www.aurel32.net

Reply to: